<?xml version="1.0" encoding="UTF-8" ?>
<templates xml:space="preserve">

    <t t-name="awesome_owl.card">
        <section>
            <div class="card d-inline-block m-2" style="width: 18rem;">
                <div class="card-body">
                    <h3 class="card-title">
                        <t t-out="props.title"/>
                        <button class="btn" t-on-click="toggleContent">Toggle</button>
                    </h3>
                    <p class="card-text" t-if="toggle.isOpen">
                        <t t-slot="default"/>
                    </p>
                </div>
            </div>
        </section>
    </t>

</templates>
